MMT Demo configuration file ver. 0.1.094

[VIDEO SETTINGS]

[Screen Resolution]
1024

[Colour Depth]
32

[Graphical Quality]
Excellent

[Antialiasing]
Enabled

[Mipmap Textures]
Disabled

[Terrain Shading]
Enabled

[Gamma Level]
50

[Detail Textures]
Enabled

[Hardware Fog]
Enabled

[Hardware Dithering]
Disabled

[Hardware Multitexturing]
Enabled

[Sprite Tinting]
Enabled

[GAME SETTINGS]

[Sound Effects Volume]
70

[Play Music]
Enabled

[Flip on Exit]
Disabled

[Key Turn Rate]
2

[Environment]
Normal

[ADVANCED SETTINGS]

[W-Buffer]
Disabled
